<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class IsResolvedToggle extends Toggle
{
    public static function create(): static
    {
        return parent::make('is_resolved')
            ->label('حل شده')
            ->label('حل شده');
    }
}
